#feature_usi_container {
    position:relative;
	height: 42px;
	border-bottom: 1px solid #868FA1;
}
#feature_usi_heading {
    display: block;
    position:relative;
    top:-1px;
    left:7px; 
    text-align: left;
        background-image:url(/templates/raise_home/images/usi_c.jpg);
  		background-color:#3C9585;
    width: 313px;
    height: 26px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:10px;
    text-decoration: none;
    line-height: 13px;
}
#feature_usi_heading:hover {
    display: block;
    position:relative;
    top:-1px;
    left:7px; 
    text-align: left;
	    background-image:url(/templates/raise_home/images/usi_a.jpg);
  		background-color:#41BCA6;
    width: 313px;
    height: 26px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:10px;
    text-decoration: none;
}

#feature_usi_arrow {
    position:relative;
    top:-21px;
    left:304px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}


#feature_usi_container_mobile {
    position:relative;
    background-image: url(/templates/raise_home/images/sidebar_img.jpg);	
    background-position: 0px -132px;	
    top:0px;
    left:0px; 
    width: 320px;
    height: 48px;		
}
#feature_usi_heading_mobile {
    display: block;
    position:relative;
    top:6px;
    left:5px; 
    text-align: left;
        background-image:url(/templates/raise_home/images/usi_m.jpg);
  		background-color:#3C9585;
    width: 310px;
    height: 26px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:10px;
    text-decoration: none;
    line-height: 13px;
}
#feature_usi_heading_mobile:hover {
    display: block;
    position:relative;
    top:6px;
    left:5px; 
    text-align: left;
	    background-image:url(/templates/raise_home/images/usi_a.jpg);
  		background-color:#41BCA6;
    width: 310px;
    height: 26px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:10px;
    text-decoration: none;
}

#feature_usi_arrow_mobile {
    position:relative;
    top:-15px;
    left:293px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}


#preload { 
	display: none;
}